# $EPIC: killswap,v 1.3 2005/03/08 05:53:31 jnelson Exp $
Synopsis:
   window killswap

Description:
   This atomically does a WINDOW SWAP LAST and WINDOW KILL 
   in one operation.  If the WINDOW SWAP LAST cannot be performed, 
   the window will not be killed.

See Also:
   window(4) kill, swap

History:
   This operation first appeared some time before EPIC3.004.
